.arb-float-left{float:left !important}
.arb-float-right{float:right !important}
.pull-right{float:left !important;}
.arb-text-align{text-align:right !important;}
.arb-text-align-left{text-align: left !important;}
.arb-img-flip{ -moz-transform: scaleX(-1); -o-transform: scaleX(-1); -webkit-transform: scaleX(-1);  transform: scaleX(-1); filter: FlipH; -ms-filter: "FlipH";}
/* input textbpx right border*/
.input-group-addon:first-child {
    border-left: 0;
    border-right: 1px #ccc solid;
}
/* Main Image Slider */
.background-promo {
    position: absolute;
    top: 140px;
    right: 70px;
    font-family: UniversLT 65 Bold;
    font-size: 16px;
    color: #FFFFFF;
    width: 340px;
}
#firstline {
    color: White;
    font-size: 29px;
    padding: 4px 13px 7px;
    float: right !important;
    display: block;
    font-weight: 500;
}
#secondline {
    color: White;
    text-decoration: none;
    font-size: 20px;
    padding: 0 13px 10px;
    float: right !important;
    display: block;
    clear: both;
}
#mainSliderGetNow_a {    
    float: right !important;
    margin-left: 0;
    margin-right: 13px;
}
/* .headerimg { -moz-transform: scaleX(-1) !important; -o-transform: scaleX(-1) !important; -webkit-transform: scaleX(-1) !important;  transform: scaleX(-1) !important; filter: FlipH !important; -ms-filter: "FlipH" !important;} */

/* ---------------------------------------------- */
/*footer*/
.footerHeading { text-align: right !important; }
/* ---------------------------------------------- */
/*Navigation*/

.dd{float:none !important; margin-right:10px; }
.MyLogIN{padding-right: 0px !important; margin-right: -35px !important;}
.login-popup { right: auto !important;}
.arb-left-40{left: 40px !important; right:auto !important;}
.arb-margin-right0{margin-right: 0px !important;}
.arb-margin-right10{margin-right:10px;}
.arb-margin-left20{margin-left:20px; margin-right:0px !important;}
.padding-right10{ padding-right: 10px !important; padding-left:auto !important;}
.arb-padding-right05{ padding-right: 5px;}
.arb-padding-right10{ padding-right: 10px !important; padding-left:auto !important;}
.arb-padding-right20{ padding-right: 20px !important; padding-left:auto !important;}
.arb-padding-right35{ padding-right: 35px !important; padding-left:auto !important;}
.arb-padding-left10{ padding-left: 10px !important; padding-right:auto !important;}
.arb-padding-right-20{padding-right: 20px !important;}
/*.arb-nav-border-left{border-right:0px solid !important; border-left:2px  solid #C0C0C0 !important;}*/

.nav-justified>.dropdown .dropdown-menu {
    left: auto;
}
.navbarNew-navNew > li {
    border-right: 0px solid #375898;
    border-left: 1px solid #375898;
}
li#aboutUsUL {
    border-left: 0px solid #375898;
}
ul#contactItemList{left:170px !important;}

.first-row { padding-right: 15px !important;}
/* ---------------------------------------------- */
/*Radio Buttons and Check boxes*/
.radio label, .checkbox label {
    padding-right: 0px !important;
    padding-left: initial !important;
}
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    float: right;
}
/*input[type=radio], .radio-inline input[type=radio], .checkbox input[type=checkbox], .checkbox-inline input[type=checkbox] {
    margin-right: -20px !important;
    margin-left: auto !important;
}*/
/* ---------------------------------------------- */
.special-offers-view-all {
    float: left !important;
}
.special-offers-top-banner {
    padding-top: 5px;
    padding-right: 15px !important;
    padding-left: 0px !important;
}
.arb-join-new{float: left; padding-right: 10px;}

/* Special Fares Box   */
.FareBox
{
    display:inline-block;
}

@media screen and (max-width: 500px)
{
    .arb-left-40{left:auto !important; right:auto !important;}
}
@media (max-width: 600px){
.container1 {
    padding-left: 0px !important;
    padding-right: 0px !important;
    
    }
}
@media screen and (max-width: 700px){
    .banner {
        height: auto;
        width: 98%;
        padding-right: 0px;
        padding-left: 3%;
        margin-left: 0;
    }
    .bannerText {
    width: 95%;
    margin-left: 3%;
    margin-right: 0%;
    margin-bottom: 5%;
    margin-top: 60%;
    font-size: 14px;
    padding: 6%;
    height: auto;
    }
}
@media (max-width: 767px){
.arb-nav-border-left {
    border-right:0px transparent solid !important; border-left:none !important;
    }
.navbarNew-navNew > li {
border-left: 0px solid Transparent;
    }
.dropdown-menu .col-xs-12{width:50% !important;}    

.dropdown-drop-ul {
    left: -3% !important;
}
ul#contactItemList {
    left: 0px !important;
}
}
@media (max-width:1199px) and (min-width: 769px){
ul#contactItemList {
    left: 158px !important;
}
}
@media (max-width: 767px) and (min-width: 500px){
.arb-nav-border-left {
    border-right:none !important; border-left:none !important;
    }
}
@media screen and (max-width: 1198px){
.bannerText {
    padding-left: 4%;
    padding-bottom: 6%;
    padding-top: 2.75%;
    padding-right: 4%;
    width: 60.333333%;
    margin-right: -38px;
    height: 275px;
    }
.bottomText {
    width: 100% !important;
    }
}

@media screen and (min-width: 1200px) {#contactItemListt {
   margin-right: -40px !important;
   margin-left: 0px !Important;
    
    }
ul#contactItemList {
    left: 10px !important;
}
}
@media screen and (min-device-width: 1280px){
.bannerText {margin-right: -38px;}   
}  
.schedule-radioboxes{ margin-left: 20px !important; margin-right: 0px !important;}
.accordion-header h1 { float: right !important;}
    
.accordion-header-icon { float: left !important;  }

.btn-default { background-color: #424242; color: white; float: left !important;}
.arb-quickLinks{padding:10px 20px 10px 00px !important;}
.arb-pre-order-btn{ float: left; margin-top: 20px; margin-left: 10px;}
.link_arrow { text-align: right !important;}

.radio, .checkbox {padding-right: 20px;}
#headernav {
    z-index: 99;
    direction: ltr;
}
.col-footer-new{float:right !important;}
.bx-wrapper .bx-viewport {  direction: ltr !important;}


.myMainDiv {
    background: #D8D9D8;
    padding: 20px 20px 20px 20px !important;
   /*  padding: 20px 40px 20px 20px !important;*/
}
.arb_asst_chk_box input[type=checkbox]{margin-left:auto;margin-right:-20px;}
.col-xs-offset-9 {
    margin-right: 0;
    margin-left: 0;
}
.navbar-toggle { float: right !important; }
.dropdown-menu ul {
   float: right !important; 
}
.ui-helper-hidden-accessible {
    position: absolute;
    left: 0px;
}

.input-group .form-control {
    float: right;
    direction: ltr !important;
    text-align: right;
}
.date-picker-contol {
    direction: ltr;
    text-align: right;
}
.dropdownmen .col-md-4 {
    width: 33.33333333%;
}

.fare-content {
    padding-right:0px !important;
    padding-left:0px !important;
    text-align: right !important;
    min-height: 170px !important;
}


#myTab2 {
    /* font-size: 14px; */
    
    font-size: 2.0vh !Important;
}

#secondMenu li a, #secondMenu li, #secondMenu li .caret {
    
    font-size: 1.6vh !Important;
}
.panel-title {
  font-size: 2.0vh !Important;
}


.mini-widget-div-full {
    margin-bottom: 20px;
}
/* ---------------------------------------------- */